.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.tgl-flip .tgl-btn {
    padding: 2px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    font-family: sans-serif;
    -webkit-perspective: 100px;
    perspective: 100px;
}
.divTableCell, .divTableHead {
	/*border: 1px solid #999999;*/
	display: table-cell;
	padding: 3px 10px;
        background-image: url('/img/6.png');
        background-repeat: no-repeat;
        height: 35px;
        text-align: justify;
}
.divTableCell:hover{
    cursor: pointer;
}
.Booked{
	/*border: 1px solid #999999;*/
	display: table-cell;
	padding: 3px 10px;
        background-image: url('/img/3.png');
        background-repeat: no-repeat;
        height: 35px;
        text-align: justify;
}
.BookedNow{
    display: table-cell;
	padding: 3px 10px;
        background-image: url('/img/2.png');
        background-repeat: no-repeat;
        height: 35px;
        text-align: justify;
}
.divTableCell button{
        display: block;
        width: 100%;
        height: 100%;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.novisible{
    visibility: hidden;
}